## core-async-clojure 0.3.443

=== debian/changelog ===
core-async-clojure (0.3.443-1) unstable; urgency=medium

  * Initial release (closes: #855726).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 12:45:47 -0400
