=== debian/control ===
Source: core-async-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.43),
               libtext-markdown-perl | markdown,
               libtools-analyzer-jvm-clojure (>= 0.7.0),
               maven-repo-helper (>= 1.7)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/core-async-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/core-async-clojure.git
Homepage: http://github.com/clojure/core.async

Package: libcore-async-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: asynchronous programming using channels for Clojure
 core.async is a Clojure library designed to provide facilities for async
 programming and communication.
