=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/tools.analyzer.jvm.jar

MDWN_DOCS = README.html
PRODUCED_JAR=core.async.jar
NAMESPACE=org.clojure/core.async
MAVEN_META=META-INF/maven/$(NAMESPACE)

%:
	dh $@ --with javahelper,jh_maven_repo_helper

override_jh_build: $(MDWN_DOCS)
	jh_build $(PRODUCED_JAR) src/main/java
	jar uf $(PRODUCED_JAR) -C src/main/clojure .
	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/README.html $(CURDIR)/doc/html
	mkdir -p $(CURDIR)/meta/$(MAVEN_META)
	cp $(CURDIR)/debian/maven-meta/* $(CURDIR)/meta/$(MAVEN_META)
	jar uf $(PRODUCED_JAR) -C meta/ META-INF

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/doc/html
	rm -rf $(CURDIR)/meta

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_dh_auto_test:
	dh_auto_test
	(cd src/test/clojure && find . -name '*.clj' | \
		xargs clojure -cp $(CLASSPATH):$(CURDIR)/$(PRODUCED_JAR))

%.html:%.md
	cat debian/header.html > $@
	sed -i'' -e 's/@TITLE@/$(shell head -n 1 $< | sed 's/^#*\s*//')/g' $@
	markdown $< >> $@
	cat debian/footer.html >> $@
