## core-async-clojure 1.3.610

=== debian/changelog ===
core-async-clojure (1.3.610-4) unstable; urgency=medium

  * Team upload.
  * depend on tools-analyzer-jvm-clojure 1.1.0-2 and fix classpath issue in
    autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 15:19:54 -0500

core-async-clojure (1.3.610-3) unstable; urgency=medium

  * Team upload.
  * d/*.classpath: fix typo.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 10 Dec 2020 13:15:26 -0500

core-async-clojure (1.3.610-2) unstable; urgency=medium

  * Team upload.
  * d/rules: build using leiningen. (Closes: #976415)
  * d/control: add a versioned dependency on tools-analyzer-jvm.
  * d/control: Standards-Version update to 4.5.1. No changes required.
  * d/patches: add 0002 to revert upstream regression in testsuite.
  * d/tests: fix classpath issue.
  * Add classpath to binary jar.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 08 Dec 2020 18:10:47 -0500

core-async-clojure (1.3.610-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop building the documentation.
  * d/control: update the VCS urls.
  * d/rules: remove java build parts, as there is no java code anymore.
  * d/poms: use upstream's pom.xml.
  * d/control: update formatting, debhelper version and standards version.
  * d/watch: update to version 4.
  * d/examples: install upstream examples.
  * d/tests: add autopkgtests.
  * d/copyright: add pollo's contributions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 17 Nov 2020 09:25:51 -0500
