=== debian/control ===
Source: core-async-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               default-jdk,
               libclojure-java,
               libtools-analyzer-jvm-clojure (>= 1.1.0-2),
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/core-async-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/core-async-clojure
Homepage: https://github.com/clojure/core.async
Rules-Requires-Root: no

Package: libcore-async-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libtools-analyzer-jvm-clojure (>= 1.1.0-2),
Recommends: ${java:Recommends}
Description: asynchronous programming using channels for Clojure
 core.async is a Clojure library designed to provide facilities for async
 programming and communication.
