=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: allow-stderr, superficial

Tests: unittests
Depends: @, clojure
