=== debian/watch ===
version=4
  https://github.com/clojure/core.async/tags .*[-/]{1}(\d[\d\.]+)\.tar\.gz
