## core-async-clojure 1.5.648

=== debian/changelog ===
core-async-clojure (1.5.648-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.648
  * d/patches: rebase for new upstream version
  * d/watch: switch to git mode, fix tag prefix
  * d/rules: skip tests when build options contain nocheck

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 28 Nov 2022 18:21:55 -0500

core-async-clojure (1.3.610-6) unstable; urgency=medium

  * Team upload.
  * Skip test assertions which hang in single-cpu env (Closes: #1013662)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 05 Jul 2022 17:27:51 -0400

core-async-clojure (1.3.610-5) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/*.classpath: fix typo
  * d/tests: revamp autopkgtests to be actually useful.
  * d/control: Standards-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 May 2022 11:12:48 -0400
