=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_jh_installlibs:
 	jh_installlibs target/$(NAME).jar
