=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/core.async.git \
refs/tags/v@ANY_VERSION@
